.promo__title{
    margin: 0 0 20px 0;
}
[data-promo-slider] {
    .promo__list {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap:16px 20px;
        align-content: flex-start;
    }
}
.promo__item{
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    cursor: pointer;
    /*height: 260px;*/
    aspect-ratio: 1;
    &:hover .promo__item-content {
        opacity: 1;
        filter: blur(0);
    }
}
.promo-item_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.promo__item-content{
    position: absolute;
    background: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--blue);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    opacity: 0;
    filter: blur(10px);
    transition: opacity 0.3s ease-in-out, filter 0.3s ease-in-out;
}
.promo__item-title{
    font-variation-settings: 'wght' 600;
    font-size: 20px;
    margin-bottom: 20px;
}
.promo__item-text{
    font-size: 14px;
}
.promo__item.overlord{
    grid-area: 1/1/3/3;
    display: grid;
    grid-template-columns: 100%;
    /*grid-template-rows: 290px 1fr;*/
    height: auto;
    aspect-ratio: 1;
    .promo-item_img{
        border-radius: 16px;
    }
/*    .promo__item-content {
        border-radius: 16px;
        opacity: 1;
        filter: blur(0);
        transition: none;
        position: relative;
        color: var(--dark-gray);
        text-align: left;
    }*/
    .promo__item-title {
        font-size: 40px;
    }
    .promo__item-text {
        font-size: 20px;
    }
}
.promo__item.invitation .promo__item-content{
    font-size: 16px;
    margin: 0 auto;
    opacity: 1;
    filter: blur(0);
    font-variation-settings: 'wght' 500;
    .promo__item-text{
        max-width: 125px;
    }
}

.promo-slider-mobile{
    display: none;
}
.promo-item.overlord {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 225px 1fr;
    height: auto;
    .promo-item_img {
        height: 225px;
        border-radius: 16px;
    }
    .promo-item_content{
        background: white;
        padding: 24px;
        border-radius: 16px;
    }
    .promo-item_title{
        font-size: 24px;
        font-variation-settings: 'wght' 600;
    }
    .promo-item_text{
        margin: 10px 0 0 0;
        font-size: 14px;
        color: #555A65;
        font-variation-settings: 'wght' 500;
    }
}
.promo-section .promo-slide-mobile{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    .promo-item{
        width: 100%;
        height: 195px;
        border-radius: 16px;
        overflow: hidden;
        position: relative;
    }
    .promo-item_img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .promo__item-content{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: white;
        padding: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        z-index: 2;
        opacity: 0;
    }
}
.promo-item:hover .promo__item-content{
    opacity: 1;
    filter: blur(0);
}
.promo-slider-mobile_pagination{
    margin: 20px auto 0 auto;
    display: none;
    flex-wrap: wrap;
    align-items: center;
    gap: 7px;
    max-width: fit-content;
    --swiper-pagination-color: #3A4F7C;
    --swiper-pagination-bullet-inactive-color: white;
    --swiper-pagination-bullet-width: 10px;
    --swiper-pagination-bullet-height: 10px;
    --swiper-pagination-bullet-inactive-opacity: 1;
}

.text-section {
    .container{
        border-radius: 16px;
        padding: 37px 47px;
        background: linear-gradient(0deg, rgba(30, 67, 129, 0.90) 0%, rgba(30, 67, 129, 0.90) 100%), url(/assets/images/text-bg.webp) lightgray 50% / cover no-repeat;
    }
    .text-section__title{
        grid-area: title;
        color: white;
        margin: 0 0 10px 0;
    }
    .text-section__text{
        grid-area: txt;
        line-height: 160%;
        color: white;
    }
}
.text-section_burger{
    grid-area: burger;
    display: none;
    grid-template-columns: 25px;
    padding: 15px 10px;
    border-radius: 8px;
    gap: 4px;
    width: fit-content;
    background: white;
}
.text-section_burger>*{
    pointer-events: none;
}
.text-section_burger-line{
    background: var(--blue);
    width: 100%;
    height: 2px;
}

.advantages{
    .advantages__list{
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        gap: 20px;
        margin-bottom: 40px;
    }
    .advantages__item{
        background-color: white;
        border-radius: 16px;
        padding: 20px;
        width: 100%;
        grid-area: auto / span 4;
    }
    .advantages__item:nth-child(-1n+4){
        grid-area: auto / span 3;
    }
    .advantages__item-title{
        font-variation-settings: 'wght' 800;
        font-size: clamp(24px, calc(15px + 2vw), 40px);
        margin-bottom: 10px;
        color: var(--red);
    }
    .advantages__item-text{
        font-family: Manrope, sans-serif;
        font-size: 20px;
        color: var(--dark-gray);
        font-variation-settings: 'wght' 500;
    }

    .advantages__content{
        display: grid;
        grid-template-columns: 3fr 2fr;
        grid-gap: 20px;
    }
    .advantages__video{
        display: flex;
        justify-content: center;
        align-items: center;
        background-size: cover;
        height: 428px;
        border-radius: 12px;
        svg:hover ellipse{
            fill: var(--light-blue);
        }
        svg:active ellipse{
            fill: var(--blue-btn);
        }
    }
    .advantages__video-link{
        width: 90px;
        aspect-ratio: 1/1;
        & :where(img, svg){
            width: 100%;
            height: auto;
            object-fit: contain;
        }
    }
    .advantages__content-wrapper{
        display: flex;
        flex-direction: column;
        padding: 20px;
        background-color: var(--blue);
        border-radius: 12px;
    }
    .advantages__content-text{
        color: white;
        line-height: 1.4em;
    }
    .advantages__content-btn{
        margin-top: auto;
        max-width: 250px;
    }
}


.projects__container{
    display: flex;
    flex-direction: column;
}
.projects__list .swiper-wrapper{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.projects__item{
    display: grid;
    grid-template-columns: 295px 1fr;
    grid-template-rows: 320px;
    overflow: hidden;
}
.projects__item-photo{
    width: 100%;
    height: 100%;
    border-radius: 16px;
    object-fit: cover;
    background: white;
    img{
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}
.projects__item-content{
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 20px 60px 20px 30px;
    border-radius: 16px;
    background: white;
}
.projects__item-text{
    margin: 0 0 auto 0;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.projects__item-link{
    margin: 20px 0 0 0;
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    & :where(img, svg){
        width: 25px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: var(--graphite);
    }
}
.projects__offer{
    color: white;
}
.projects__item-content{
    padding: 30px;
}
.projects__item-text{
    max-width: 300px;
    width: 100%;
}
.projects__item-btn{
    align-self: end;
    margin: 30px;
}
.projects__item-title{
    color: inherit;
}
.projects_tabs-labels{
    margin: 0 0 40px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    background: var(--blue);
    border-radius: 12px;
    overflow: hidden;
}
.projects_tab-label{
    font-size: 16px;
    padding: 1em;
    flex-grow: 1;
    color: white;
    border-radius: 12px;
    font-variation-settings: 'wght' 600;
}
.projects_tab-label.active{
    background: white;
    color: var(--blue);
}
.projects__offer{
    background: linear-gradient(283deg, rgba(21, 49, 98, 0.00) 1.66%, #153162 100%), url(/assets/images/project4.webp) lightgray 50% / cover no-repeat;
    color: white;
    border-radius: 16px;
    height: auto;
    grid-template-columns: 1fr auto;
    .projects__item-content{
        background: transparent;
    }
}
.project-group_pagination{
    margin: 16px auto 0 auto;
    display: flex;
    gap: 7px;
    justify-content: center;
    --swiper-pagination-bullet-horizontal-gap: 0px;
    --swiper-pagination-bullet-width: 10px;
    --swiper-pagination-bullet-height: 10px;
    --swiper-pagination-color: var(--blue);
    --swiper-pagination-bullet-inactive-color: white;
    --swiper-pagination-bullet-inactive-opacity: 1;
}
.projects_more{
    margin: 40px auto 0 auto;
}

.news_tabs-labels{
    background: var(--blue);
    border-radius: 12px;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr;
    color: white;
}
.news_tab-label{
    font-variation-settings: 'wght' 600;
    line-height: 1em;
    text-align: center;
    padding: 1em;
    border-radius: 12px;
}
.news_tab-label.active{
    background: white;
    color: var(--blue);
}
.news__tabs{
    display: grid;
    grid-template-columns: 100%;
    gap: 40px;
    --display-active: grid;
}
.news-group{
    grid-template-columns: 100%;
}
.news__list{
    grid-area: 1/1;
    width: 100%;
}
.news-nav-btn{
    width: 50px;
    height: 50px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    box-shadow: 0px 4px 20px 0px #0000001A;
    /*grid-area: 1/1;*/
    /*align-self: center;*/
    /*position: relative;*/
    position: absolute;
    z-index: 2;
    path{
        fill: var(--blue);
    }
}
.news-nav-btn.swiper-button-disabled {
    cursor: auto;
    path {
        fill: var(--graphite);
    }
}
.news-nav-btn.prev{
    justify-self: flex-start;
    margin:250px 0 0 -30px;
}
.news-nav-btn.next{
    justify-self: flex-end;
    margin: 250px -30px 0 0;
    scale: -1 1;
}
.news__item{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 300px 1fr;
    height: auto;
    border-radius: 16px;
    background-color: white;
}
.news__item-photo{
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 16px;
    object-fit: cover;
    img{
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}
.news__item-content{
    padding: 20px 60px 30px 20px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.news__item-title{
    margin-bottom: 0;
}
.news__item-link{
    margin: auto 0 0 0;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
    & :where(img, svg){
        width: 25px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: var(--graphite);
    }
}
.news-group-pagination{
    margin: 16px auto 0 auto;
    display: none;
    justify-content: center;
    gap: 7px;
    --swiper-pagination-bullet-horizontal-gap: 0;
    --swiper-pagination-bullet-horizontal: 0;
    --swiper-pagination-color: var(--blue);
    --swiper-pagination-bullet-inactive-color: white;
    --swiper-pagination-bullet-inactive-opacity: 1;
    --swiper-pagination-bullet-width: 10px;
    --swiper-pagination-bullet-height: 10px;
}
.news__link{
    margin: 40px auto 0 auto;
}


.events-calendar{
    padding: 30px;
    background: white;
    border-radius: 16px;
}
.events-calendar-mobile{
    display: none;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    font-variation-settings: 'wght' 600;
    color: var(--blue);
}
.events-calendar-mobile_change-date{
    width: 30px;
    display: flex;
    flex-shrink: 0;
    & :where(img, svg){
        width: 100%;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: var(--blue);
    }
}
.events-calendar-wrapper{
    display: grid;
    grid-template-columns: 1fr 1.4fr;
    gap: 20px;
}
.events-calendar_title{
    text-align: center;
    font-size: 24px;
}
.event-list{
    display: grid;
    grid-template-columns: 100%;
    align-content: flex-start;
    gap: 20px;
    overflow: auto;
    height: 100%;
}
.event {
    background-color: var(--light-blue);
    border-radius: 16px;
    padding: 30px;
    color: #ffffff;
    font-size: 20px;
    font-variation-settings: 'wght' 500;
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-areas: 'title more' 'date date' 'txt txt';
    align-content: flex-start;
    gap: 10px;
}
.event_name{
    grid-area: title;
    font-size: 40px;
    font-variation-settings: 'wght' 600;
}
.event_date{
    grid-area: date;
}
.event_txt{
    grid-area: txt;
    line-height: 1.4em;
}
.event_more{
    grid-area: more;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
    align-self: center;
    & :where(img, svg){
        width: 25px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: white;
    }
}
.events-subscription{
    margin: 40px 0 0 0;
    display: grid;
    grid-template-columns: 1fr 510px;
    gap: 140px;
    align-items: center;
    padding: 30px;
    background-color: var(--blue);
    border-radius: 20px;
    color: white;
}
.events-subscription_title{
    font-size: 40px;
    margin: 0;
    color: inherit;
}
.events-subscription_form{
    display: grid;
    grid-template-columns: 1fr auto;
    background-color: white;
    border-radius: 13px;
}
.events-subscription_form-input{
    font-size: 18px;
    padding: .9em;
    color: black;
    font-variation-settings: 'wght' 500;
}
.events-subscription_form-send{
    margin: 1px;
}

.calendar-section{
    background-color: white;
    padding: 30px;
    border-radius: 16px;
}
.calendar-section input{
    font-size: 0;
    width: 0;
    height: 0;
}
.calendar-section__title{
    text-align: center;
    margin-bottom: 0;
}
.has-events {
    border: 2px solid var(--light-blue);
}
.event-item{
    max-width: 762px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    background-color: var(--light-blue);
    border-radius: 16px;
    padding: 30px;
    color: white;
    height: 50%;
}

.event-item p{
    font-family: Manrope, sans-serif;
    font-size: 20px;
    line-height: 30px;
}
.event-description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.event-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.event-header h4{
    font-size: 40px;
    line-height: 54px;
    font-variation-settings: 'wght' 800;
}

.event-header a{
    color: white;
    transition: all .3s;
}
.event-header a:hover{
    text-decoration: underline;
}

.section-about-top {
    margin-top: 40px;
}
.about__wrapper{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.about__title{
    letter-spacing: -2px;
}
.about__content{
    padding: 30px;
    background-color: white;
    border-radius: 16px;
    color: var(--dark-gray);
    line-height: 1.4em;
    p{
        margin: 1em 0;
        line-height: inherit;
    }
}
.about__image{
    width: 100%;
    max-height: 400px;
    border-radius: 16px;
    object-fit: cover;
}

.mapped{
    padding: 30px 0;
}
.mapped__title{
    font-size: clamp(24px, calc(15px + 2vw), 40px);
    font-variation-settings: 'wght' 600;
    color: var(--blue-title);
    margin: 0 0 1em 0;
    text-align: center;
}
.mapped__list{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}
.mapped__item{
    grid-area: auto / span 3;
    padding: 30px;
    font-size: 20px;
    line-height: 1.4em;
    color: var(--dark-gray);
    font-variation-settings: 'wght' 500;
    border-radius: 16px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    grid-template-columns: 35px 1fr;
    align-items: flex-start;
    gap: 5px;
    min-height: 220px;
    &:nth-child(1){
        background-image: url("/assets/images/map1.png");
    }
    &:nth-child(2){
        background-image: url("/assets/images/map2.png");
    }
    &:nth-child(3){
        background-image: url("/assets/images/map3.png");
    }
    &:nth-child(4){
        background-image: url("/assets/images/map4.png");
    }
    &:nth-child(5){
        background-image: url("/assets/images/map5.png");
    }
    &::before{
        content: '';
        margin: 10px 0 0 0;
        width: 26px;
        height: 26px;
        background-image: url("/assets/images/svg/accept.svg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        justify-self: center;
    }
}
.mapped__item:nth-child(-n+3){
    grid-area: auto / span 2;
}

.charity{
    padding: 30px 0 40px;
}
.charity__container{
    display: flex;
    flex-direction: column;
}
.charity__title{
    font-size: clamp(24px, calc(15px + 2vw), 40px);
    font-variation-settings: 'wght' 600;
    margin: 0 0 1em 0;
    color: var(--blue-title);
    text-align: center;
}
.charity__list {
    width: 100%;
    .swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
        gap: 20px;
    }
}
.charity__item{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 200px 1fr;
}
.charity__image{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}
.charity__item-content{
    padding: 20px;
    border-radius: 16px;
    background: white;
}
.charity__item-title{
    font-variation-settings: 'wght' 600;
    font-size: 24px;
    color: var(--dark-gray);
    word-break: break-word;
}
.charity__item-txt{
    margin: 16px 0 0 0;
    font-variation-settings: 'wght' 500;
    color: var(--graphite);
    display: none;
}
.charity__item-link{
    margin: 20px 0 0 0;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    & :where(img, svg){
        width: 25px;
        object-fit: contain;
    }
    path{
        fill: #555A65;
    }
}
.charity_pagination{
    margin: 16px auto 0 auto;
    display: none;
    justify-content: center;
    gap: 7px;
    --swiper-pagination-bullet-horizontal-gap: 0;
    --swiper-pagination-bullet-inactive-opacity: 1;
    --swiper-pagination-bullet-width: 10px;
    --swiper-pagination-bullet-height: 10px;
    --swiper-pagination-color: var(--blue);
    --swiper-pagination-bullet-inactive-color: white;
}
.charity__button{
    margin: 40px auto 0 auto;
}

.partners {
    --partners-animation-duration: 40s;
    --gap: 20px;
}

.partners-container {
    overflow: hidden;
    width: 100%;
    position: relative;
    margin: 0 auto;
    display: flex;
    gap: var(--gap);
}
.partners__list {
    display: flex;
    gap: var(--gap);
    animation: scrolling var(--partners-animation-duration) linear infinite;
    flex-shrink: 0;
}

.partners__item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 200px;
    aspect-ratio: 2/1;
    object-fit: cover;
    border-radius: 10px;
}

@keyframes scrolling {
    0% {
        translate: 0 0;
    }
    100% {
        translate: -100% 0;
    }
}

.contact__inner{
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
    gap: 20px;
    align-items: stretch;
}
.contact_group{
    padding: 30px;
    background-color: white;
    border-radius: 16px;
    font-variation-settings: 'wght' 500;
    font-size: 20px;
    line-height: 150%;
    color: var(--dark-gray);
}
.contact_group.contacts{
    display: grid;
    grid-template-columns: 100%;
    gap: 10px;
}
.contact__info-text{
    color: var(--graphite);
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 0px;
}
.contact__info-text--middle{
    margin-bottom: 20px;
}
.contact__info-value{
    font-size: 16px;
    line-height: 150%;
    color: var(--blue-title);
    margin-bottom: 10px;
}
.contact__socials-item{
    display: flex;
    justify-content: start;
    align-items: start;
    gap: 6px;
    margin-bottom: 8px;
    font-size: 16px;
    color: var(--blue);
    a{
        text-decoration: underline;
        color: inherit;
    }
}
.contact-item_icon-wrapper{
    width: 25px;
    aspect-ratio: 1/1;
    background: var(--blue);
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    & :where(img, svg){
        width: 50%;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: white;
    }
}
.contact__map{
    border-radius: 16px;
    width: 100%;
    border: none;
}

.feedback .container {
    padding: 30px;
    background-color: white;
    border-radius: 16px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    row-gap: 25px;
    grid-template-areas: 'title title' 'form img';
    align-items: stretch;
}
.feedback__title{
    grid-area: title;
    margin: 0;
    font-size: clamp(24px, calc(15px + 2.5vw), 48px);
    font-weight: 600;
    color: var(--blue);
}
.feedback__inner-image{
    grid-area: img;
    width: 100%;
    object-fit: cover;
    border-radius: 16px;
}
.feedback__inner-form{
    grid-area: form;
    font-family: Manrope, sans-serif;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.feedback_input{
    border: 1px solid var(--input-border);
    padding: 18px 16px;
    font-size: 16px;
    color: var(--graphite);
    border-radius: 12px;
    width: 100%;
}
.feedback_input:nth-of-type(1){
    grid-area: auto / span 2;
}
.feedback__policy-container{
    grid-area: auto / span 2;
    color: var(--dark-gray);
    display: flex;
    gap: 16px;
    font-size: 12px;
    line-height: 16px;
    a{
        color: var(--dark-gray);
        text-decoration: underline;
        &:hover{
            color: var(--light-blue);
        }
        &:active{
            color: var(--blue);
        }
    }
    label{
        cursor: default;
    }
    input.feedback__policy{
        width: 24px;
        height: 24px;
        cursor: pointer;
        flex-shrink: 0;
    }
}
.feedback__form-button{
    grid-area: auto / span 2;
    width: 100%;
}

@media (max-width: 1400px) {
    .news-nav-btn.next,
    .news-nav-btn.prev{
        margin: 250px 0 0 0;
    }
}



@media (max-width: 1024px) {
    [data-promo-slider]{
        display: none;
    }
    .promo-slider-mobile{
        display: block;
    }
    .promo-slider-mobile_pagination{
        display: flex;
    }

    .text-section {
        .container {
            padding: 24px;
        }

        .text-section__text {
            font-size: 16px;
        }
    }

    .advantages {
        .advantages__list {
            grid-template-columns: repeat(2, 1fr);
            gap: 16px;
            margin-bottom: 20px;
        }
        .advantages__item{
            grid-area: auto;
        }
        .advantages__item:nth-child(-1n+4){
            grid-area: auto/auto;
        }
        .advantages__item:last-child{
            grid-area: auto / span 2;
        }
        .advantages__content{
            grid-template-columns: 100%;
        }
        .advantages__video{
            height: 180px;
            border-radius: 6px;
        }
        .advantages__video-link {
            width: 37px;
        }
        .advantages__content-wrapper{
            padding: 24px;
            border-radius: 16px;
        }
        .advantages__content-text{
            font-size: 16px;
        }
        .advantages__content-btn{
            margin: 20px 0 0 0;
            font-size: 14px;
        }
    }
    .projects__list .swiper-wrapper{
        display: flex;
        gap: 0;
    }

    .projects_tabs-labels{
        margin: 0 0 20px 0;
    }
    .projects__item{
        grid-template-columns: 100%;
        grid-template-rows: 260px 1fr;
    }
    .projects__item-content{
        padding: 24px;
    }
    .news__tabs{
        gap: 20px;
    }
    .news-nav-btn{
        display: none;
    }
    .news__item{
        grid-template-rows: 260px 1fr;
    }
    .news__item-content{
        padding: 24px;
    }
    .news-group-pagination {
        display: flex;
    }
    .news__link{
        margin: 30px auto 0 auto;
    }
    .events-calendar-mobile{
        display: flex;
    }
    .events-calendar-wrapper{
        margin: 20px 0 0 0;
        grid-template-columns: 100%;
    }
    .events-calendar{
        display: none;
    }
    .event{
        font-size: 16px;
        padding: 24px;
        gap: 0;
        grid-template-areas:'title' 'date' 'txt' 'more';
    }
    .event_name{
        font-size: 32px;
    }
    .event_date{
        margin: 16px 0 0 0;
    }
    .event_txt{
        margin: 20px 0 0 0;
    }
    .event_more{
        margin: 20px 0 0 0;
    }
    .events-subscription{
        margin: 30px 0 0 0;
        grid-template-columns: 100%;
        gap: 25px;
    }
    .events-subscription_title{
        font-size: 32px;
    }
    .about__wrapper{
        display: flex;
        flex-direction: column-reverse;
    }
    .about__image{
        height: 200px;
    }
    .mapped__list{
        grid-template-columns: 100%;
        gap: 16px;
        padding: 24px 20px;
        border: 1px solid white;
        border-radius: 16px;
    }
    .mapped__item{
        grid-area: auto;
        background-image: none;
        padding: 0;
        font-size: 16px;
        min-height: auto;
        &:nth-child(1){
            background-image: none;
        }
        &:nth-child(2){
            background-image: none;
        }
        &:nth-child(3){
            background-image: none;
        }
        &:nth-child(4){
            background-image: none;
        }
        &:nth-child(5){
            background-image: none;
        }
    }
    .mapped__item:nth-child(-n+3){
        grid-area: auto;
    }
    .charity__list .swiper-wrapper {
        display: flex;
        gap: 0px;
    }
    .charity_pagination {
        display: flex;
    }
    .charity__button{
        margin: 20px auto 0 auto;
    }
    .partners__item img{
        width: 150px;
        height: 75px;
    }
    .contact_group{
        padding: 24px;
    }
    .contact__inner{
        grid-template-columns: 100%;
    }
    .contact__map{
        height: 310px;
    }
    .feedback .container {
        grid-template-columns: 100%;
        grid-template-areas: 'title' 'img' 'form';
        align-items: stretch;
    }
    .feedback__inner-image{
        height: 165px;
    }

    .projects__item-text{
        -webkit-line-clamp: 6;
    }


}

@media (max-width: 580px) {
    .advantages .advantages__list{
        grid-template-columns: 100%;
    }
    .advantages .advantages__item:last-child{
        grid-area: span 1;
    }

    .section-about-top {
        margin-top: 30px;
    }
    .about__content{
        padding: 24px;
    }
    .charity__container .swiper-slide{
        height: auto;
    }
    .charity__button{
        width: 100%;
    }
    .charity-form-title{
        word-break: break-word;
    }
    .section.feedback{
        padding: 0 20px;
    }
}



@media (max-width: 480px) {
    .text-section .container{
        display: grid;
        grid-template-columns: 1fr auto;
        grid-template-areas: 'title burger' 'txt txt';
        align-items: flex-start;
        padding: 24px 20px;
    }
    .text-section_burger{
        display: grid;
    }
    .advantages__content-btn{
        max-width: 100%;
    }
    .news__link{
        width: 100%;
    }
    .events-subscription_form{
        grid-template-columns: 100%;
        background: transparent;
        gap: 10px;
    }
    .events-subscription_form-input{
        background: white;
        border-radius: 12px;
        font-size: 16px;
    }
    .events-subscription_form-send{
        width: 100%;
    }
    .feedback__inner-form{
        grid-template-columns: 100%;
        gap: 10px;
    }
    .feedback_input:nth-of-type(1){
        grid-area: auto;
    }
    .feedback__policy-container{
        grid-area: auto;
        font-size: 12px;
    }
    .feedback__form-button{
        grid-area: auto;
    }
}